@charset "utf-8";

.round-image { display: block; flex-shrink: 0; width: 90px; height: 90px; margin-right: 15px; background-position: center center; background-size: cover; border-radius: 50%; background-color: rgb(255, 255, 255); position: relative; }

.container-quote { position: relative; background-color: rgb(211, 46, 32); color: rgb(255, 255, 255); padding: 20px 50px 20px 10px; display: flex; align-items: center; margin-top: 14px; }

.container-quote::before { content: ",,"; font-family: Arial; position: absolute; top: -212px; right: 10px; letter-spacing: -26px; font-size: 250px; color: rgba(255, 255, 255, 0.314); }

.containers p a { color: rgb(0, 153, 48); text-decoration: none; font-weight: 500; }

@media screen and (max-width: 991px) {
  .container-quote { flex-direction: column; }
  .containers { gap: 10px !important; }
  .round-image { width: 140px; height: 140px; margin-bottom: 15px; margin-right: 0px; }
  .containers__text { font-size: 13px; }
  .containers__name { font-size: 17px; min-height: 46px; }
  .image-card-adapt { background-position: left center !important; }
  a.goTo { width: 90% !important; }
}

.containers__name { margin-bottom: 10px; }

a { cursor: pointer; }

a img { max-width: 100%; }

.containers { display: grid; grid-template-columns: repeat(2, 1fr); gap: 20px; border-bottom: 2px solid rgb(233, 233, 233); margin-bottom: 10px; line-height: 1.6; margin-top: 30px; }

.columns { text-align: center; }

.columns img { max-width: 100%; width: 100%; height: auto; margin: 0px; max-height: 258px; object-fit: cover; }

.columns { text-align: center; }

.image-card { max-width: 100%; width: 100%; height: 300px; margin: 0px; background-position: center center; background-size: cover; }

.image-card_top { background-position: center top; }

.image-card_left { background-position: right center; }

.decorated { position: relative; padding-left: 20px; }

.decorated::before { content: ""; position: absolute; left: 0px; top: 50%; transform: translateY(-50%); width: 7px; height: 7px; border-radius: 50%; background-color: rgb(211, 46, 32); }

.background-text { padding: 10px; background-color: rgb(211, 46, 32); color: rgb(255, 255, 255); }

.background-text h3, .background-text p, .background-text a { color: rgb(255, 255, 255); }

.images-wrapper { display: flex; justify-content: space-between; }

.images-wrapper img { width: 49%; }

.greenText { color: rgb(0, 77, 153); font-weight: bold; }

.goTo { margin: 20px 0px 10px; font-size: 20px; text-transform: uppercase; width: 50%; text-align: center; border-radius: 10px; font-weight: 400; animation-name: play_down; animation-duration: 1s; animation-iteration-count: infinite; background-color: rgb(230, 5, 5) !important; color: white !important; padding: 20px 26px !important; text-decoration: none !important; }

.goTo:hover { text-decoration: none !important; }

@keyframes play_top { 
  0% { box-shadow: rgba(0, 163, 182, 0.6) 0px 0px; }
  100% { box-shadow: rgba(0, 163, 182, 0) 0px 0px 0px 20px; }
}

@keyframes play_down { 
  0% { box-shadow: rgba(55, 55, 55, 0.6) 0px 0px; }
  100% { box-shadow: rgba(55, 55, 55, 0) 0px 0px 0px 20px; }
}

@media (max-width: 800px) {
  .goTo { width: 90%; }
}

@media screen and (max-width: 991px) {
  .containers__text { font-size: 13px; }
  .review__who { min-height: 64px; }
  .containers__name { font-size: 17px; min-height: 46px; }
  .image-card-adapt { background-position: left center !important; }
  a.goTo { width: 90% !important; }
}

.containers__name { margin-bottom: 10px; }

a { cursor: pointer; }

a img { max-width: 100%; }

.containers { display: grid; grid-template-columns: repeat(2, 1fr); gap: 20px; border-bottom: 2px solid rgb(233, 233, 233); margin-bottom: 10px; line-height: 1.6; margin-top: 30px; }

.columns { text-align: center; }

.columns img { max-width: 100%; width: 100%; height: auto; margin: 0px; max-height: 258px; object-fit: cover; }

.columns { text-align: center; }

.image-card { max-width: 100%; width: 100%; height: 300px; margin: 0px; background-position: center center; background-size: cover; }

.image-card_top { background-position: center top; }

.image-card_left { background-position: right center; }

.images-wrapper { display: flex; justify-content: space-between; }

.images-wrapper img { width: 49%; object-fit: cover; }

.greenText { color: rgb(0, 77, 153); font-weight: bold; }

.bordered { padding-left: 20px; border-left: 2px solid rgb(233, 233, 233); margin-bottom: 30px; margin-top: 30px; }

.list-disc li { margin-bottom: 15px; list-style: disc !important; }
